{
    "title": "Contiens la cle privée avec un email de recovery",
    "description": "Cs trouve au niveau d'une person (sous la responsabilité d'une tribut et permet pour un alias de recevoir par email une clé privée",
    "properties":{
        "email": { "title":"email de recuperation" },
        "alias": {"title": "Alias qui doit exister comme une Person dans une tribu"},
        "privatekey": { "title": "Private key link to alias" },
        "passphrase": {"title":"Passphrase to uncipher privatekey"}
    }
}